@charset "utf-8";
/* GoogleFonts */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');
/* ヘッダー */
header {
 width: 100%;
 background-image: url(../../common/img/base/header-line.png);
 background-repeat: repeat-x;
 background-position: 0% top;
 padding-top: 23px;
 padding-bottom: 10px;
 padding-left: 20px;
 padding-right: 20px;
 box-sizing: border-box;
}
header .wrap {
 width: 960px;
 margin-left: auto;
 margin-right: auto;
 line-height: 0;
}
header .wrap a {
 display: block;
}
header .wrap img {
 width: 290px;
}
/* コンテンツ */
main {
 /*background-color: #FEF7E5;*/
 background-color: #E5FBE3;
 padding: 20px;
 display: block; /* IE11対策 */
}
main .wrap {
 width: 960px;
 margin-left: auto;
 margin-right: auto;
 background-color: #FFFFFF;
 padding-bottom: 40px;
}
main .wrap h1 {}
main .wrap h1 img {
 width: 100%;
}
main .wrap .greetings {
 font-family: 'Noto Serif JP', serif;
 padding-left: 40px;
 padding-right: 40px;
}
main .wrap .greetings h2 {
 font-weight: 700;
 font-size: 2.4rem;
 line-height: 1;
 text-align: center;
 padding-bottom: 25px;
}
main .wrap .greetings p {
 font-weight: 400;
 line-height: 2.3;
 padding-top: 5px;
}
main .wrap .greetings .ph-wrap {
 width: 100%;
 display: flex;
 justify-content: center;
 padding-top: 30px;
}
main .wrap .greetings .ph-wrap .ph {
 width: 160px;
 margin-left: 20px;
 margin-right: 20px;
 text-align: center;
}
main .wrap .greetings .ph-wrap .ph img {
 width: 100%;
}
main .wrap .greetings .ph-wrap .position {
 font-size: 1.4rem;
 line-height: 1;
 padding-top: 12px;
}
main .wrap .greetings .ph-wrap .name {
 font-size: 1.8rem;
 line-height: 1;
 padding-top: 10px;
}
main .wrap .index {
 padding-top: 40px;
 padding-left: 40px;
 padding-right: 40px;
}
main .wrap .index .index-wrap {
 border: 1px solid #006C3D;
 width: 100%;
 text-align: center;
 padding: 20px;
}
main .wrap .index .index-wrap h3 {
 font-weight: 700;
 line-height: 1;
}
main .wrap .index .index-wrap ul {}
main .wrap .index .index-wrap ul li {
 width: 100%;
 margin-top: 15px;
}
main .wrap .index .index-wrap ul li a {
 background-color: #006C3D;
 width: 100%;
 color: #FFFFFF;
 font-weight: 700;
 text-decoration: none;
 display: block;
 padding-top: 8px;
 padding-bottom: 8px;
 border-radius: 8px;
 background-image: url(../img/index-arrow_white.png);
 background-repeat: no-repeat;
 background-position: 15px center;
 background-size: 12px auto;
}
main .wrap .index .index-wrap ul li a:hover {
 opacity: 0.7;
}

@media only screen and (max-width:768px) {
	#index .text_left {
		text-align: left;
		padding-left: 2rem;
	}
}

main .wrap .cont {
 background-image: url(../../common/img/base/header-line.png);
 background-repeat: repeat-x;
 background-position: 0% top;
 margin-top: 80px;
}
main .wrap .cont article {
 padding-left: 40px;
 padding-right: 40px;
 padding-top: 30px;
}
main .wrap .cont article h2 {
 font-family: 'Noto Serif JP', serif;
 font-size: 2.6rem;
 font-weight: 700;
 text-align: center;
 line-height: 1.8;
 padding-bottom: 10px;
}
main .wrap .cont article p {
 padding-top: 20px;
}
main .wrap .cont article a {
 color: #1464A0;
 text-decoration: underline;
}
main .wrap .cont article hr {
border-top: 1px dashed #B3B3B3;
margin-top: 25px;
margin-bottom: 15px;
}
main .wrap .cont article h3 {
 font-size: 1.8rem;
 font-weight: 700;
 text-align: center;
 line-height: 1.8;
 padding-top: 10px;
}
main .wrap .cont article .ph-wrap {
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}
main .wrap .cont article .ph-wrap picture {
 width: 100%;
 padding-top: 10px;
}
main .wrap .cont article .ph-wrap picture img {
 width: 100%;
}
main .wrap .cont article table {
	width: 100%;
 margin-top: 8px;
 text-align: left;
}
main .wrap .cont article table, 
main .wrap .cont article table td,
main .wrap .cont article table th {
 border: 1px solid #B3B3B3;
 border-collapse: collapse;
 vertical-align: middle;
}
main .wrap .cont article table td,
main .wrap .cont article table th {
	padding: 2px;
}
main .wrap .cont article table th {
	background: #ECECEC;
 font-weight: 400;
}
main .wrap .cont article ul {
 padding-top: 8px;
}
main .wrap .cont article ul li {
 padding-left:1em;
	text-indent:-1em;
}
main .wrap .cont article .ph-wrap .ph {
 width: 430px;
 padding-top: 20px;
}
main .wrap .cont article .ph-wrap .ph img {
 width: 100%;
}
main .wrap .cont article .ph-wrap .cap {
 text-align: center;
 font-size: 1.4rem;
 padding-top: 8px;
 line-height: 1.5;
}
main .contact {
 width: 960px;
 margin-left: auto;
 margin-right: auto;
 background-color: #FFFFFF;
 padding: 20px;
 text-align: center;
 font-weight: 700;
}

main .contact img {
	max-width: 100%;
}

section {
	border-top: solid 1rem #E5FBE3;
}

@media only screen and (max-width:768px) {
	.text_left {
		text-align: left;
		padding-left: 4rem;
	}
}

h3 span {
	display: inline-block;
}
#interest_rate {
	width: 960px;
	background-color: #FFFFFF;
	padding: 20px;
}
#interest_rate h3 {
	text-align: center;
}
.interest_rate_table table {
	margin: auto;
	width: 80%;
	border: solid 3px #006C3D;
}
.interest_rate_table table tr:first-child td:first-child {
	border-top: hidden;
	border-left: hidden;
	border-right: solid 3px #006C3D;
	border-bottom: solid 3px #006C3D;
	background-color: #FFFFFF;
}
.interest_rate_table table td {
	align-content: center;
	font-size: 2rem;
}
.interest_rate_table table td:not(.table_corner) {
	text-align: center;
	border: solid 1px #006C3D;
}
.interest_rate_table table td:empty:not(.table_corner) {
	background: linear-gradient(to top left,transparent,transparent 49.5%,#006C3D 49.5%,#006C3D 50%,transparent 50%,transparent);
}
.interest_rate_table table td:not(.grade,.table_corner) {
	width: 30%;
}
.term:not(.table_corner) {
	background-color: #F2F9EF;
}
.gold td:not(:empty) {
	background-color: #DCC782;
}
.silver td:not(:empty) {
	background-color: #D4D4D5;
}
.bronze td:not(:empty) {
	background-color: #D7AE87;
}
.term td,.grade {
	font-weight: bold;
}
.rate {
	height: 8vw;
}
.rate td:not(.grade) {
	color: #cd0008;
	font-size: 3rem;
}

@media only screen and (max-width:768px) {
	#interest_rate {
		width: 100%;
	}
	#interest_rate h3 {
		font-size: medium;
		margin-bottom: auto;
	}
	.interest_rate_table table {
		width: 100%;
	}
	.interest_rate_table table td {
		font-size: 1.5rem;
	}
	.rate {
		height: 15vw;
	}
	.interest_rate_table table td:empty:not(.table_corner) {
		background: linear-gradient(to top left,transparent,transparent 49%,#006C3D 49%,#006C3D 50%,transparent 50%,transparent);
	}
	.rate td:not(.grade) {
		font-size: 2rem;
	}
}

#link_tsumikin105 {
	text-align: center;
	padding: 20px;
	margin-top: 3rem;
}
.banner_tumikin105 {
	margin: auto;
}
.banner_tumikin105 img {
	width: 40vw;
}
@media only screen and (max-width:768px) {
	.banner_tumikin105 img {
		width: 60vw;
	}
}

/* フッター */
footer {
 text-align: center;
 padding-top: 30px;
 padding-bottom: 10px;
 font-size: 1.2rem;
 line-height: 1;
 font-family: Arial, Helvetica, "sans-serif"
}
/* ページトップに戻る */
#page-top {
 position: fixed;
 bottom: 20px;
 right: 20px;
 z-index: 99;
}
#page-top a {
 width: 90px;
}
#page-top a img {
 width: 90px;
}
#page-top a:hover {
 text-decoration: none;
 opacity: 0.7;
}

/* その他 */
.pc-none {
 display: none;
}
.sp-none {
 display: block;
}
